<?php
include "../../inc/inc.koneksi.php";

$tahun	= $_POST[tahun];
$bulan	= $_POST[bulan];
$nik  	= $_POST[nik];
$thn	= substr($tahun,2,2);
$bln	= (int) $bulan;
$kode	= $thn.sprintf("%02s",$bln).$nik;
$data['nomor']	= $kode;
echo json_encode($data);
?>
